Quikrbox - Api issues - Bug #8379

Cart> After updating items qty from cart loader doesn't stop
11/04/2023 03:16 PM - priyanka Sharma

Status: Closed Start date: 11/04/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/06/2023 09:06 AM - Himanshu khare

- Status changed from New to Feedback

api issue working fine

#2 - 11/07/2023 12:14 PM - priyanka Sharma
- Project changed from Quikrbox User app to Quikrbox - Api issues
- Status changed from Feedback to New

- Assignee changed from Himanshu khare to Irfan Varis

#3 - 11/10/2023 01:02 PM - Irfan Varis

- Status changed from New to Resolved

#4 - 11/22/2023 04:21 PM - priyanka Sharma

- Status changed from Resolved to Closed
